name: json
version: 0.9.2
id: json-0.9.2-4zIh45kKURG4w9ScBnyxf0
key: json-0.9.2-4zIh45kKURG4w9ScBnyxf0
license: BSD-3-Clause
copyright: (c) 2007-2009 Galois Inc.
maintainer: Iavor S. Diatchki (iavor.diatchki@gmail.com)
author: Galois Inc.
synopsis: Support for serialising Haskell to and from JSON
description:
    JSON (JavaScript Object Notation) is a lightweight data-interchange
    format. It is easy for humans to read and write. It is easy for
    machines to parse and generate.  It is based on a subset of the
    JavaScript Programming Language, Standard ECMA-262 3rd Edition -
    December 1999.
    .
    This library provides a parser and pretty printer for converting
    between Haskell values and JSON.
category: Web
abi: 553fd69ba73b239cb17f434e8ecd9269
exposed: True
exposed-modules:
    Text.JSON Text.JSON.Generic Text.JSON.Parsec Text.JSON.Pretty
    Text.JSON.ReadP Text.JSON.String Text.JSON.Types
import-dirs: /usr/local/lib/ghc/json-0.9.2
library-dirs: /usr/local/lib/ghc/json-0.9.2
dynamic-library-dirs: /usr/local/lib/ghc/json-0.9.2
data-dir: /usr/local/share/hs-json-0.9.2
hs-libraries: HSjson-0.9.2-4zIh45kKURG4w9ScBnyxf0
depends:
    array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
    mtl-2.2.2 parsec-3.1.13.0 pretty-1.1.3.6
    syb-0.7-KRW1LCxdMiCJrmhxCvzo37 text-1.2.3.1
haddock-interfaces: /usr/local/share/doc/hs-json-0.9.2/html/json.haddock
haddock-html: /usr/local/share/doc/hs-json-0.9.2/html
